<?php
/**
 * $Source: /home/cvs/nukescripts/admin/modules/cMax/MentionsLegales.php,v $
 * $Revision: 1.0.0 $
 * $Author: cyril $
 * $Date: 2006/08/18 13:19:05 $
 * Bug 54 par Piermin
 */
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die ("Access Denied");
}

if ($acces == 1) {
if($admintest && $adminsecu)  {

    global $admin_file;
    incoh();

    $sql = "SELECT * from `".TABLE_CONFIGMENTIONSLEGALES."`";
    if ( !($result = $GLOBALS['db']->sql_query($sql)) )
{ query_die(ADMIN_ERROR, 'Could not obtain Admin Config WebSite', '', __LINE__, __FILE__, $sql);}
    $row              = $GLOBALS['db']->sql_fetchrow($RESULT);
    $siret            = stripslashes($row['siret']);
    $nomdirecteur     = stripslashes($row['nomdirecteur']);
    $nomcodirecteur   = stripslashes($row['nomcodirecteur']);
    $responsableredac = stripslashes($row['responsableredac']);
    $nompro           = stripslashes($row['nompro']);
    $prenompro        = stripslashes($row['prenompro']);
    $domicilepro      = stripslashes($row['domicilepro']);
    $denomination     = stripslashes($row['denomination']);
    $raisonsociale    = stripslashes($row['raisonsociale']);
    $nomhebergeur     = stripslashes($row['nomhebergeur']);
    $urlhebergeur     = stripslashes($row['urlhebergeur']);
    $cnil             = stripslashes($row['cnil']);
    $date             = formatTimestamp($row['date']);
    $ip               = stripslashes($row['ip']);
    $admin            = stripslashes($row['admin']);

    echo ""._LASTUPDATE." $date "._BY." $admin, ip : $ip";
    br('2');
    echo "<center><font class=\"option\"><b>" . _MENTIONSLEGALESCONFIG . "</b></font></center>"
	."<table border=\"0\"><tr><td>"
	."<form action=\"".$admin_file.".php\" method=\"post\">"
	."<b>" . _PROFESSIONNELS. "</b><br /><I>" . _OBLIGPRO. "</I><br /><br /></td></tr><tr><td>"
	."" . _SIRET . ":</td><td><input type=\"text\" name=\"xsiret\" value=\"$siret\" size=\"50\" maxlength=\"100\" />"
	."</td></tr><tr><td>"
	."" . _DIRECTEUR. ":</td><td><input type=\"text\" name=\"xnomdirecteur\" value=\"$nomdirecteur\" size=\"50\" maxlength=\"100\" />"
	."</td></tr><tr><td>"._OR.""
	."</td></tr><tr><td>"
	."" . _CODIRECTEUR . ":</td><td><input type=\"text\" name=\"xnomcodirecteur\" value=\"$nomcodirecteur\" size=\"50\" maxlength=\"100\" />"
	."</td></tr><tr><td>"
	."" . _RESPONSREDACT . ":</td><td><input type=\"text\" name=\"xresponsableredac\" value=\"$responsableredac\" size=\"50\" maxlength=\"100\" />"
	."</td></tr><tr><td>"
	."<b>" . _PROFESSIONNELS. "</b><br /><I>" . _PERSONNEPHYSIQUE. "</I><br /><br /></td></tr><tr><td>"
	."" . _NOM. ":</td><td><input type=\"text\" name=\"xnompro\" value=\"$nompro\" size=\"50\" maxlength=\"100\" />"
	."</td></tr><tr><td>"
	."" . _PRENOM . ":</td><td><input type=\"text\" name=\"xprenompro\" value=\"$prenompro\" size=\"50\" maxlength=\"100\" />"
	."</td></tr><tr><td>"
	."" . _DOMICILE . ":</td><td><input type=\"text\" name=\"xdomicilepro\" value=\"$domicilepro\" size=\"50\" maxlength=\"100\" />"
	."</td></tr><tr><td>"
	."<br /><br /><b>" . _PROFESSIONNELS. "</b><br /><I>" . _PERSONNEMORALE. "</I><br /><br /></td></tr><tr><td>"
	."" . _DENOMINATION. ":</td><td><input type=\"text\" name=\"xdenomination\" value=\"$denomination\" size=\"50\" maxlength=\"100\">"
	."</td></tr><tr><td>"
	."" . _RAISONSOCIALE. ":</td><td><input type=\"text\" name=\"xraisonsociale\" value=\"$raisonsociale\" size=\"50\" maxlength=\"100\" />"
	."</td></tr><tr><td>"
	."" . _SIEGESOCIALE. ":</td><td><input type=\"text\" name=\"xraisonsociale\" value=\"$raisonsociale\" size=\"50\" maxlength=\"100\" />"
	."</td></tr><tr><td>"
	."<br /><br /><b>" . _NONPROFESSIONNELS. "</b><br /><I>" . _PERSONNEPRIVEE. "</I><br /><br /></td></tr><tr><td>"
	."" . _NOMHEBERGEUR. ":</td><td><input type=\"text\" name=\"xnomhebergeur\" value=\"$nomhebergeur\" size=\"50\" maxlength=\"100\" />"
	."</td></tr><tr><td>"
	."" . _URLHEBERGEUR. ":</td><td><input type=\"text\" name=\"xurlhebergeur\" value=\"$urlhebergeur\" size=\"50\" maxlength=\"100\" />"
	."</td></tr><tr><td>"

	."<br /><br /><b>" . _OBLIGTOUS. "</b><br /><I>" . _PERSONNEPRIVPRO. "</I><br /><br /></td></tr><tr><td>"
	."" . _CNIL. ":</td><td><input type=\"text\" name=\"xcnil\" value=\"$cnil\" size=\"50\" maxlength=\"100\" />"
	."</td></tr>"


	."</table>";
    br('1');
    echo "<input type=\"hidden\" name=\"op\" value=\"MentionsLegales_Save\" />"
	."<center><input type=\"submit\" value=\"" . _SAVECHANGES . "\" /></center>"
	."</form>";

    incof();
}
}else {
	echo "Access Denied";
}